@media screen and (max-width: 1360px) {
    .footer-map {
        /* Ensure 'Torquay' fits on smaller displays */
        margin-left: -1010px;
    }
}
@media screen and (max-width: 1270px){
    .map-toggle-holder {
        display: none;
    }
    .footer-gmap {
        display: block;
    }
    .footer-map-wrapper,
    .footer-gmap {
        height: 400px;
    }
    .footer-map-markers,
    .title-footer-map {
        display: none;
    }
    .footer-map {
        position: static;
        width: auto;
        margin-left: 0;
    }

    .footer-map-wrapper.portland-modifier {
        height: auto;
    }

    .portland-modifier .footer-map {
        margin-left: 0;
        left: 0;
        position: relative;
        width: 100%;
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
            -ms-flex-direction: column;
                flex-direction: column;
    }

    .portland-modifier .map-toggle-holder,
    .portland-modifier .footer-map-marker-orb-wrapper {
        display: none;
    }

    .portland-modifier .footer-map.is-active .footer-map-markers {
        display: block;
    }

    .portland-modifier .footer-map-markers,
    .portland-modifier .footer-map-marker {
        position: static;
    }

    .portland-modifier .footer-map-markers {
        background-color: #262c37;
        padding: 20px;
        width: auto;
        height: auto;
        order: 2;
        padding-bottom: 90px;
    }

    .portland-modifier .footer-map-markers,
    .portland-modifier .title-footer-map {
        display: block;
    }

    .portland-modifier .footer-map-inner {
        background-color: #262c37;
    }

    .portland-modifier .footer-map-inner.container {
        max-width: 1270px;
    }

    .portland-modifier .title-footer-map {
        font-size: 1.5em;
        margin: 20px 0;
    }

    .portland-modifier .title-footer-map {
        text-align: center;
    }

    .portland-modifier .footer-map-marker-link {
        display: block;
    }

    .portland-modifier .footer-map-marker-text {
        display: none;
        padding: 10px;
    }

    .portland-modifier .footer-map-marker-link .footer-map-marker-text {
        display: block;
        text-align: center;
        border: 1px solid #fff;
        margin-bottom: 10px;
    }

    .portland-modifier .footer-map-marker--mountGambier .footer-map-marker-text,
    .portland-modifier .footer-map-marker--warrnambool .footer-map-marker-text,
    .portland-modifier .footer-map-marker--portfairy .footer-map-marker-text {
        color: white;
    }
}

@media screen and (max-width: 1140px){
    /* attributes */
    .attributes-two-heroes,
    .events,
    .instagram,
    .footer-links,
    .attribute-wrap,
    .detail-banner,
    .detail-holder,
    .advanced-search-holder,
    .detailholder-list,
    .places-search-form-holder .column,
    .homepage-experiences-box,
    .pinboard-intro,
    .header-bar,
    .content-contentblock,
    .planyourwalk,
    .contentsections,
    .accommodations-content-block .card-section-wrapper,
    .restaurants-content-block .card-section-wrapper,
    .blog-article-content-block .card-section-wrapper,
    .pinboard-content-block .card-section-wrapper,
    .highlights-content-block {
        padding-left: 15px;
        padding-right: 15px;
        box-sizing: border-box;
    }

    .header-logo {
        font-size: 0.80em;
    }

    .banner-arrow {
        margin-left: 0;
    }

    .banner-arrow-prev {
        left: 15px;
    }

    .banner-arrow-next {
        left: auto;
        right: 15px;
    }

    .navigation-cta-extra-col-sub {
        text-align: center;
        padding-left: 15px;
        padding-right: 15px;
        margin-left: 0;
    }

    /* events */
    .event-card-2 .event-thumb {
        width: 45%;
    }
    .event-card-2 .col-event-desc {
        width: 55%;
    }

    .price-tag {
        font-size: 0.65em;
    }

    /* footer */
    .footer-map-wrapper {
        height: auto;
    }

    .footer-map {
        margin-left: 0;
        left: 0;
        position: relative;
        width: 100%;
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
            -ms-flex-direction: column;
                flex-direction: column;
    }

    .map-toggle-holder,
    .footer-map-marker-orb-wrapper {
        display: none;
    }

    .footer-map.is-active .footer-map-markers {
        display: block;
    }

    .footer-map-markers,
    .footer-map-marker {
        position: static;
    }

    .footer-map-markers,
    .portland-modifier .footer-map-markers {
        background-color: #262c37;
        padding: 20px;
        width: auto;
        height: auto;
        order: 2;
    }

    .footer-map-markers,
    .title-footer-map {
        display: block;
    }
    .footer-map-marker--portcampbell,
    .footer-map-marker--portcampbell .footer-map-marker-link,
    .footer-map-marker--theotways,
    .footer-map-marker--theotways .footer-map-marker-link {
        display: block;
    }
    .footer-map-marker--portcampbell .footer-map-marker-text,
    .footer-map-marker--theotways .footer-map-marker-text {
        margin-right: 0;
    }

    .footer-map-inner {
        background-color: #262c37;
    }

    .title-footer-map {
        font-size: 1.5em;
        margin: 20px 0;
    }

    .footer-map-marker-link {
        display: block;
    }

    .footer-map-marker-text {
        display: none;
        padding: 10px;
    }

    .footer-map-marker-link .footer-map-marker-text {
        display: block;
        text-align: center;
        border: 1px solid #fff;
        margin-bottom: 10px;
    }

    .signup {
        top: 0;
        padding-top: 40px;
        padding-bottom: 40px;
    }


    /* accomodation details */
    .col-jump-heading {
        width: 100%;
        padding-left: 40px;
    }
    .col-house-image > img {
        width: 100%;
    }

    /* places search */
    .places-search-absolute .places-search-inner {
        position: static;
    }
    .places-search-form-holder {
        padding: 0;
        width: 60%;
        display: block;
        margin: 0 auto;
    }
    .places-search-form-holder .column {
        width: 100%;
        display: block;
        margin-bottom: 5px;
    }
    .places-search-inner,
    .places-search-inner.places-search-inner--hidden-title {
        height: auto;
        padding: 50px 0;
    }
    .places-search-form-holder .btn {
        width: 94%;
    }

    /* popup */
    .popup {
        box-sizing: border-box;
        width: 800px;
    }
    .popup-close {
        position: absolute;
        top: 0;
        right: 0;
    }

    /* cards */
    .card-section {
        width: 100%;
        margin-left: -12px;
    }
    .card-box-inner,
    .card-event {
        padding-left: 10px;
        padding-right: 10px;
    }

    .BannerRightImage .top{
    background-color: #FFF;
    display: block;
    font-size: 20px;
    padding-right: 20px;
    text-align: right;
    padding-left: 10px;

    }

    .BannerRightImage .bottom{
        background-color: #FFF;
        display: block;
        font-size: 20px;
        margin-top: 5px;
        padding-right: 20px;
        text-align: right;
        padding-left: 10px;
        float: right;
    }

    .BannerLeftImage{
        float: left;
        max-width: 50%;
        visibility: visible !important;
        position: absolute;
        top: 85px;
        left: 20px;
        width: 12%;
    }

    .whale-blog-holder {
        margin-bottom: 0;
        padding-bottom: 0; 
    }

}

@media screen and (max-width: 1150px){
    .card-event {
        position: static;
        padding-left: 0;
        padding-right: 0;
        margin-top: 5px;
    }
    .card-event-info {
        float: none;
        display: inline-block;
    }




}
@media screen and (max-width: 1024px){
    .footer-gmap {
        display: none;
    }
    .footer-map-marker--portcampbell .footer-map-marker-text {
        width: auto;
    }
    .banner-single .banner-content .banner-title{
        max-width: 90%;
        margin: 0 auto;
        /*font-size: 6em;*/
    }

    /*---- Instagram block mobile fix ----*/
        .instagram-single {
            text-align: center;
        }
        .insta-imagediv {
            padding: 20px 0 0 0;
            margin: 0 auto;
            display: block;
            width: 100%;
        }
/*        .instagram-single img {
            text-align: center;
            width: 23%;
            float: left;
            margin: 5px;
        }*/

/*        .insta-imageholder {
            width: auto;
            margin: auto;
            float: none;
        }*/

        .publications-content-block .twocolumn{
            width: 47%;
        }

    /* Featured Listing */
    .FeaturedListing .col-house-info .inner {
        padding: 0px 40px 0px;
    }

    .FeaturedListing .slick-slide {
        width: 1000px;
    }
    .FeaturedListing .banner-arrow-prev {
        margin-left: 0px;
    }

}

@media screen and (max-width: 800px){
    /* attributes */
    .attribute {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
            -ms-flex-direction: column;
                flex-direction: column;
    }
    .attribute .column,
    .attribute .column.img-holder {
        display: block;
        width: 100%;
        height: auto;
                -webkit-box-ordinal-group: 3;
                -webkit-order: 2;
                    -ms-flex-order: 2;
                        order: 2;
    }
    .attribute .column.column-text {
        min-height: auto;
    }
    .attribute .column:after {
        display: none;
    }
    .attribute .column.img-holder {
        -webkit-box-ordinal-group: 2;
        -webkit-order: 1;
            -ms-flex-order: 1;
                order: 1;
    }

    .attribute-portrait {
        position: static;
    }
    .attribute-larger .attribute-title.font-light {
        color: #000;
    }
    .attribute-larger.even .attribute-title{
        text-align: left;
    }
    .attribute-larger .attribute-title {
        position: static;
        font-family: 'Roboto', sans-serif;
        font-size: 1em;
        font-weight: bold;
        color: #000;
    }
    .attribute .img-holder img {
        /* NOTE(Jake): Uses background-image so it can scale to fit the box no matter what the client uses on desktop
                       on mobile however, you want it to work like a regular image.
         */
        display: block;
        height: auto;
    }
    .typography .attributes-desc {
        font-size: 1.1em;
    }

    .attribute-larger .attribute-title.has-text-shadow {
        text-shadow: none;
    }
}

@media screen and (max-width: 768px){
    /* header */
    .header-nav-holder,
    .header-logo {
        width: 50%;
    }

    .push-menu,
    .push-menu-subnav {
        /* Full width on mobile */
        right: -100%;
        width: 100%;
    }

    .header-logo {
        font-size: 0.65em;
    }

    .header-bar-col-message-editable {
        display: block;
    }

    .slick-slider {
        height: auto !important;
    }

    .attribute-metro .card.is-side {
        height: auto;
    }

    .card-fixedheight .card.is-side .card-box {
        display: block;
    }

    .attribute-metro .card.is-side .card-image img {
        height: auto;
    }

    .attribute-metro .card-inner {
        margin-left: 0;
    }

    .header-nav-item-holder {
        display: none;
    }

    .header-nav-item-holder.is-search,
    .header-nav-item-holder.is-hamburger {
        display: inline-block;
    }

    .banner-content {
        font-size: 0.75em;
    }

    .banner-content.has-header-cta,
    .banner-multiple.has-header-cta .banner-content {
        margin-top: 100px;
    }
    .banner-multiple.has-header-cta .slick-dots {
        bottom: 0;
    }
    .banner-multiple.has-header-cta .banner-arrow {
        margin-top: -17px; /* NOTE(Jake): arrow height halved */
    }

    .getting-here,
    .visitor-info,
    .header-inner,
    .signup {
        padding-left: 15px;
        padding-right: 15px;
        box-sizing: border-box;
    }

    .price-tag {
        font-size: 0.85em;
    }

    /* anchor links */
    .page-anchors--attributes-inner {
        left: 0;
    }

    .page-anchors--attributes ul {
        text-align: center;
    }

    /* banner */
    .banner {
        height: 400px;
        max-height: 400px;
    }
    .hero-banner.banner {
        height: 100vh;
    }
    .navigation-cta-inner {
        position: static;
    }
    .banner-single .banner-content .banner-title {
        max-width: 70%;
        margin: 0 auto;
    }
    .ContentPage .banner .title-top {
        vertical-align: top;
        padding-top: 10px;
    }
    .ContentPage .banner .title-bottom {
        vertical-align: bottom;
        padding-bottom: 125px;
    }
    .ContentPage .banner-single .banner-content .banner-title {
        max-width: 90%;
        margin: 0 auto;
    }

    .HomePage .banner-multiple .banner-arrow {
        margin-top: 20px;
        padding: 6px;
    }

    .HomePage .banner-multiple .banner-content {
        margin-top: 100px;
    }

    .HomePage .banner-title{
        padding: 0 40px;
    }

    .HomePage .banner-subtitle-bottom {
        padding: 0 40px;
    }


    .BannerRightImage .top{
        background-color: #FFF;
        display: block;
        font-size: 15px;
        padding-right: 20px;
        text-align: right;
        padding-left: 10px;

    }

    .BannerRightImage .bottom{
        background-color: #FFF;
        display: block;
        font-size: 15px;
        margin-top: 5px;
        padding-right: 20px;
        text-align: right;
        padding-left: 10px;
        float: right;
    }

    .BannerLeftImage{
        float: left;
        max-width: 50%;
        visibility: visible !important;
        position: absolute;
        top: 80px;
        left: 20px;
        width: 11%;
    }

    .banner-single .banner-content .banner-title {
        max-width: 70%;
        margin: 0 auto;
    }
    .banner-single .banner-content .banner-title.title-limit-width {
        max-width: 60%;
    }

    .ContentPage .banner .title-top {
        vertical-align: top;
        padding-top: 10px;
    }
    .ContentPage .banner .title-bottom {
        vertical-align: bottom;
        padding-bottom: 125px;
    }
    .ContentPage .banner-single .banner-content .banner-title {
        max-width: 90%;
        margin: 0 auto;
    }

    /* events */
    .event-card-2 {
        height: auto;
        overflow: visible;
    }
    .event-card-2 .event-thumb,
    .event-card-2 .col-event-desc {
        width: 100%;
    }
    .event-card-2 .event-thumb {
        height: 200px;
    }

    /* footer */
    .icon-social {
        margin: 0 50px;
    }
    .signup {
        position: static;
    }
    #main > div:last-of-type:not(.single-banner-content-block) {
        padding-bottom: 50px;
    }

    /* accomodation details */
    .col-house-image > img {
        width: auto;
    }
    .detail-banner-container,
    .col-house-info,
    .col-house-image,
    .detail-main,
    .detail-side {
        width: 100%;
        display: block;
        margin: 0;
    }
    .col-house-image {
        background-color: #fff;
        text-align: center;
    }
    .detail-banner-container {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
            -ms-flex-direction: column;
                flex-direction: column;
    }
    .col-house-image {
        -webkit-box-ordinal-group: 2;
        -webkit-order: 1;
            -ms-flex-order: 1;
                order: 1;
    }
    .col-house-info {
        -webkit-box-ordinal-group: 3;
        -webkit-order: 2;
            -ms-flex-order: 2;
                order: 2;
    }
    .jump-link-holder a {
        border-bottom: 1px solid #f3f3f3;
        margin-right: 0;
    }
    .accomodation-form-holder {
        padding-bottom: 50px;
    }

    /* popup */
    .popup {
        width: 650px;
    }
    .popup-tab {
        height: 500px;
    }
    .accomodation-popup-skin .map-embed {
        height: 400px;
    }
    .popup-slider-nav-col {
        display: none;
    }
    .popup-btn-col {
        position: static;
        width: 48%;
        margin: 10px 1%;
    }
    .popup-btn-col.left {
        float: left;
    }
    .popup-btn-col.right {
        float: right;
    }

    .navigation-cta-extra {
        padding-top: 0;
    }

    /* cards */
    .card.is-side .card-image,
    .card.is-side .card-box {
        display: block;
        width: 100%;
        height: auto;
    }

    .attribute-metro {
        float: none;
        width: 100%;
        margin-bottom: 25px;
    }

    /* social */
    .social {
        padding-top: 50px;
    }

    /*---- Instagram block mobile fix ----*/
    .instagram-single {
        text-align: center;
    }
    .insta-imagediv {
        padding: 20px 0 0 0;
        margin: 0 auto;
        display: block;
        width: 100%;
    }

/*    .instagram-single img {
        text-align: center;
        width: 23%;
        float: left;
        margin: 5px;
    }*/

    /* Blog */
    .blog-heroes-holder .card-box {
        flex: 0 0 25%;
    }
    .blog-heroes-holder .card-inner-row .card-image {
        width: 50%;
    }
    .blog-heroes-holder .card-inner {
        height: auto;
    }
    .blog-heroes-holder .card {
        margin: 10px 0;
    }
    .blog-detail {
        padding-left: 20px;
        padding-right: 20px;
    }
    .blog-detail__author-holder {
        flex-direction: column;
    }
    .blog-detail__author-holder__title {
        margin: 0 auto 40px;
    }
    .blog-detail-prevnext-holder__col {
        width: 45%;
    }

    .publications-content-block .twocolumn,
    .publications-content-block .threecolumn{
         width: 95%;
    }
    .publications-content-block .twocolumn .text-holder,
    .publications-content-block .threecolumn .text-holder{
         background-color: #F7F7F7;
    }
    .publications-content-block .twocolumn .column.img-holder,
    .publications-content-block .threecolumn .column.img-holder{
         width: 100%;
         margin: 0 auto;
         order: 0;
    }
    .publications-content-block .twocolumn .attribute-title,
    .publications-content-block .threecolumn .attribute-title{
        float: none;
        width: 100%;
        text-align: center;
    }
    .publications-content-block .twocolumn .btn,
    .publications-content-block .threecolumn .btn{
        margin: 25px 0 10px 0px;
    }
    .publications-content-block .twocolumn .img-holder img,
    .publications-content-block .threecolumn .img-holder img{
        width: 60%;
        overflow: hidden;
        margin: 0 auto;
        height: 300px;

    }
    .publications-content-block .twocolumn .column.img-holder,
    .publications-content-block .threecolumn .column.img-holder{
         background-image: inherit;
    }
    .publications-content-block .twocolumn .viewbtn,
    .publications-content-block .threecolumn .viewbtn{
         text-align: center;
    }

    /* Featured Listing */
    .FeaturedListing .col-house-image > img {
        width: 100%;
    }

    .FeaturedListing .slick-slider,
    .FeaturedListing .detail-banner{
        height: 750px !important;
    }

    .FeaturedListing .col-house-info .inner{
        padding: 30px 40px 10px;
    }

    .FeaturedListing .banner-arrow-prev{
        margin-left: 0;
    }

    .FeaturedListing .slick-slide{
        width: 650px;
    }
    .FeaturedListing:nth-last-child(1){
        padding-bottom: 130px;
    }

    .attribute {
        margin: 15px 0;
    }
    .cardfixedlist-attributes-title {
        margin-bottom: 0;
    }
    .attributes-intro {
        margin-bottom: 0;
    }

    .page-anchors--attributes {
        margin: 0;
        padding: 0;
    }
}


@media screen and (max-height: 768px){
    .popup-slider .slick-slide img,
    .accomodation-popup-skin .map-embed {
        max-height: 50vh;
        width: auto;
    }
    .popup-tab {
        height: auto;
    }
    .popup .btn {
        font-size: 1em;
    }
}


@media screen and (max-width: 640px){
    .header.is-shrunk .header-nav-item-holder {
        margin-left: 0;
    }

    .listing-map-wrapper {
        display: none;
    }

    /* page anchors */
    .page-anchors-mobile {
        display: block;
    }

    .page-anchors-mobile ~ .page-anchors--attributes-inner {
        display: none;
    }

    /* banner */
    .banner-single > .banner {
        height: 350px;
        max-height: 350px;
    }
    .banner-single > .banner.first {
        height: 350px;
    }
    .banner-single .banner.first {
        max-height: 550px;
    }

    /*.banner-single > .banner.first .BannerLeftImage {
        top: 120px;
    }*/

    .ContentPage .banner-single > .banner.first .title-top {
        padding-top: 10px;
    }

    .banner-single > .banner.first .title-top {
        padding-top: 150px;
    }

    .banner-content {
        font-size: 0.55em;
    }

    .BannerRightImage .top{
        background-color: #FFF;
        display: block;
        font-size: 11px;
        padding-right: 20px;
        text-align: right;
        padding-left: 10px;

    }

    .BannerRightImage .bottom{
        background-color: #FFF;
        display: block;
        font-size: 11px;
        margin-top: 5px;
        padding-right: 20px;
        text-align: right;
        padding-left: 10px;
        float: right;
    }

    .BannerLeftImage{
        float: left;
        max-width: 50%;
        visibility: visible !important;
        position: absolute;
        top:70px;
        left: 20px;
        width: 20%;
    }


    /* attributes */
    .attribute {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
            -ms-flex-direction: column;
                flex-direction: column;
    }
    .attribute .column,
    .attribute .column.img-holder {
        display: block;
        width: 100%;
        height: auto;
                -webkit-box-ordinal-group: 3;
                -webkit-order: 2;
                    -ms-flex-order: 2;
                        order: 2;
    }
    .attribute .column.column-text {
        min-height: auto;
    }
    .attribute .column:after {
        display: none;
    }
    .attribute .column.img-holder {
        -webkit-box-ordinal-group: 2;
        -webkit-order: 1;
            -ms-flex-order: 1;
                order: 1;
    }

    .attributes-content-block {
        padding-bottom: 20px;
        padding-top: 20px;
    }
    .content-block + .homepage-experiences-content-block .homepage-experiences-box {
        margin-top: 0;
    }
    .homepage-experiences {
        padding-top: 0;
        padding-bottom: 0;
    }

    .pinboard.first,
    #main > div:last-of-type:not(.single-banner-content-block) {
        padding-bottom: 0;
    }

    .attributes-two-heroes .row {
        margin: 10px 0;
    }

    .attributes-two-heroes .col-main,
    .attributes-two-heroes .col-sub {
        width: 100%;
    }

    .attributes-two-heroes .col-main-title {
        margin: 0;
    }
    .attribute-portrait {
        position: static;
    }
    .attribute-larger .attribute-title.font-light {
        color: #000;
    }
    .attribute-larger.even .attribute-title{
        text-align: left;
    }
    .attribute-larger .attribute-title {
        position: static;
        font-family: 'Roboto', sans-serif;
        font-size: 1em;
        font-weight: bold;
        color: #000;
    }
    .attribute .img-holder img {
        /* NOTE(Jake): Uses background-image so it can scale to fit the box no matter what the client uses on desktop
                       on mobile however, you want it to work like a regular image.
         */
        display: block;
        height: auto;
    }
    .typography .attributes-desc {
        font-size: 1.1em;
    }
    .odd .inner-attribute-padding,
    .even .inner-attribute-padding {
        padding: 0;
    }
    .admin-attribute-stack-dimensions {
        display: none;
    }

    /* attractions */
    .cardfixedlist-title.attractions-title {
        padding-top: 0;
        margin-bottom: 10px;
    }

    /* footer */
    .icon-social {
        margin: 0 20px;
    }
    .input-signup {
        margin-bottom: 10px;
    }
    .social {
        padding: 20px 0;
    }

    /* getting here */
    .page-anchors {
        padding: 0;
    }
    .page-anchors a {
        display: block;
        margin: 20px 0;
    }

    /* popup */
    .popup {
        padding: 0;
        width: 100%;
    }
    .popup-tab {
        height: 300px;
    }
    .popup-slider .slick-slide,
    .accomodation-popup-skin .map-embed {
        height: 200px;
    }
    .popup-btn-col {
        width: 100%;
        margin: 10px 0;
    }
    .popup-slider-arrows {
        display: none !important;
    }

    .insta-imageholder {
        width: 40%;
        margin: 5px 15px;
    }

    /* start homepage experience */
    .homepage-experiences-select-tabs {
        display: block;
    }

    .homepage-experiences-button-tabs {
        display: none;
    }

    .homepage-experiences {
        background-image: none !important;
    }

    .homepage-experiences-content-tabs {
        padding-left: 0;
        padding-right: 0;
    }

    .homepage-experiences-select-tabs {
        padding-top: 35px;
    }

    .homepage-experiences-box {
        top: 0;
        padding-bottom: 10px;
    }

    .homepage-experiences-button-tabs-tab {
        display: block;
    }

    .homepage-experiences-button-tabs {
        height: auto;
    }

    .homepage-experiences-button-tabs-tab > a {
        height: 80px;
    }

    .homepage-experiences-content-tabs-tab {
        padding-top: 30px;
    }

    .homepage-experiences-content-tabs-tab-title {
        margin-bottom: 10px;
    }

    .homepage-experiences-content-tabs .homepage-experiences-content-tabs-tab {
        padding-top: 20px;
    }

    .homepage-experiences-content-tabs .homepage-experiences-content-tabs-tab-title {
        margin-bottom: 0;
    }

    /* end homepage experiences */

    /** 
    ** Increase banner title font-size
    ** And reduce padding for other content blocks.
    **/
    .banner-title {
        font-size: 6em;
    }
    .content-contentblock {
        padding: 50px 15px 50px 15px;    
    }
    .content-title {
        font-size: 2.25em;
    }

    .navigation-cta + div {
        padding-top: 40px;
    }


}
@media screen and (max-width: 768px){
    .insta-title{
        font-size: 24px;
    }
    .insta-link__profile-pic-wrapper {
        width: 140px;
        height: 140px;
    }
}
@media screen and (max-width: 567px){
    /*---- Instagram block mobile fix ----*/
    .insta-imageholder {
        width: 40%;
        margin: 5px 13px 10px;
    }
    .btn.btn-cardfixedlist {
        margin-top: 30px;
        margin-bottom: 30px;
    }
    .blog-holder-content-block .card-set,
    .blog-holder-content-block .card {
        display: block;
    }
    .pinboard {
        padding-bottom: 20px;
    }
    .places-search-section {
        padding-top: 20px;
    }
    .events-content-block,
    .accommodations-content-block,
    .restaurants-content-block {
        padding-bottom: 20px;
    }

}

@media screen and (max-width: 567px){
        /*---- Instagram block mobile fix ----*/
    .instagram-single {
        text-align: center;
    }
    .insta-imagediv {
        padding: 20px 0 0 0;
        margin: 0 auto;
        display: block;
        width: 100%;
    }

    .cardfixedlist-title,
    .blog-share-story__title {
        font-size: 2em;
    }
    .blog-author-info__name {
        font-size: 1.8em;
    }
    .cardfixedlist-title {
        /*margin-bottom: 20px;*/
    }

}


@media screen and (max-width: 480px){
    .is-stack-only {
        display: block;
    }

    .is-not-stack-only {
        display: none;
    }

    /* events */
    .event-card-2 {
        width: 100%;
    }
    .events .inner-desc {
        height: auto;
    }
    .event-name {
        min-height: auto;
    }
    .event-time-info {
        position: static;
    }
    .events .inner-desc {
        padding-bottom: 20px;
    }

    .banner-multiple.has-regional-map-below .slick-dots {
        bottom: 0;
    }

    .card-set {
        margin-top: 0;
    }
    .card {
        width: 100%;
        display: block;
        margin: 25px 0;
    }
    .card-image,
    .card-box {
        display: block;
        height: auto;
    }

    .banner-content {
        font-size: 1em;
    }

    .banner-title-wrapper {
        font-size: 0.35em;
        padding: 0 20px;
    }

    .banner-subtitle-wrapper {
        font-size: 0.70em;
    }
    .card-inner {
        margin-left: 0;
    }
    .card-section {
        margin-left: 0;
    }

    /* instagram */
    .instagram .col {
        width: 50%;
    }

    /* footer */
    .footer-links .col {
        width: 46%;
    }
    .footer-links .col:nth-child(odd) {
        clear: left;
        margin-right: 7%;
    }
    .footer-links .col:nth-child(even) {
        margin-right: 0;
    }
    .input-signup {
        width: 90%;
    }

    /* attributes */
    .attribute {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
            -ms-flex-direction: column;
                flex-direction: column;
    }
    .attribute .column,
    .attribute .column.img-holder {
        display: block;
        width: 100%;
        height: auto;
                -webkit-box-ordinal-group: 3;
                -webkit-order: 2;
                    -ms-flex-order: 2;
                        order: 2;
    }
    .attribute .column.column-text {
        min-height: auto;
    }
    .attribute .column:after {
        display: none;
    }
    .attribute .column.img-holder {
        -webkit-box-ordinal-group: 2;
        -webkit-order: 1;
            -ms-flex-order: 1;
                order: 1;
    }
    .attribute-portrait {
        position: static;
    }
    .attribute-larger .attribute-title.font-light {
        color: #000;
    }
    .attribute-larger.even .attribute-title{
        text-align: left;
    }
    .attribute-larger .attribute-title {
        position: static;
        font-family: 'Roboto', sans-serif;
        font-size: 1em;
        font-weight: bold;
        color: #000;
    }

    /* getting here */
    .vehicle .col,
    .col-half {
        width: 100%;
        margin: 0;
    }
    .col-services,
    .col-services:nth-child(3n) {
        width: 48%;
        margin-right: 2%;
    }
    .col-services:nth-child(3n+1) {
        clear: none;
    }

    /* accomodation details */
    .facilities-stats {
        width: 100%;
    }
    .facilities-stats .column {
        padding: 0;
    }
    .detail-house-tab-holder {
        bottom: 10px;
    }
    .col-house-info .inner,
    .detail-side .inner {
        padding: 20px;
    }
    .jump-link-holder a {
        border-right: 0;
        display: block;
    }
    .jump-link-holder .col {
        width: 100%;
    }
    .gallery-thumb a {
        width: 49%;
        margin-right: 1%;
    }
    .gallery-thumb img {
        width: 100%;
        height: auto;
    }

    /* places search */
    .places-search-form-holder {
        width: 100%;
    }

    /* listing */
    .advanced-search-holder .col,
    .advanced-search-holder .col.five-columns {
        width: 100%;
        margin-left: 0;
    }
    .advanced-search-holder ul.five-columns {
        -moz-column-count: 1;
        -webkit-column-count: 1;
        column-count: 1;
    }
    .title-advance-search {
        margin: 10px 0;
    }
    .search-close {
        margin: 20px 0;
    }

    /* cards */
    .navigation-cta-inner {
        height: auto;
    }
    .navigation-cta-menu-item {
        padding: 10px;
    }
    .navigation-cta-menu-item img {
        height: 30px;
        width: auto;
    }
    .navigation-cta-menu-text {
        font-size: 1em;
        line-height: 1;
        margin: 5px 0 0;
    }
    .navigation-cta-extra-row {
        font-size: 0.8em;
    }
    .card.grideven-item,
    .card-section-column-4 .card.is-side,
    .card-section-column-4 .card.is-double {
        width: 100%;
        display: block;
        margin-bottom: 10px;
    }
    .BannerLeftImage {
        float: left;
        max-width: 40%;
        visibility: visible !important;
        position: absolute;
        top: 70px;
        left: 20px;
        width: 25%;
    }
    .BannerRightImage {
        max-width: 60%;
        top: 77px;
    }
    .BannerRightImage .bottom {
        font-size: 10px;
    }
    .BannerRightImage .top {
        font-size: 10px;
    }

    /* Social header */
    .header-bar-col-important {
        padding-left: 2px;
        padding-right: 2px;
        font-size: 10px;
        max-width: 60px;
        text-align: center;
        vertical-align: middle;
    }
    .header-social-icon {
        margin-left: 2px;
        margin-right: 2px;
    }
    .header-social-icon img {
        width: 17px;
    }

    /* Blog */
    .blog-author,
    .blog-author-content-block .blog-author {
        display: block;
        padding-left: 20px;
        padding-right: 20px;
    }
    .blog-holder-content-block {
        padding-bottom: 0;
    }
    .blog-category-title {
        margin-top: 0;
        margin-bottom: 10px;
    }
    .detailholder-list {
        padding-bottom: 0;
    }
    .blog-author-image {
        margin: 0 auto 20px;
    }
    .blog-share-story {
        padding-left: 20px;
        padding-right: 20px;
    }
    .blog-heroes-holder .card.is-side .card-inner-row {
        display: block;
    }
    .blog-heroes-holder .card-inner-row .card-image {
        width: 100%;
    }
    .blog-heroes-holder .card.is-side .card-image img {
        height: auto;
    }
    .blog-heroes-holder .card-set:nth-child(even) .card-image:after,
    .blog-heroes-holder .card-set:nth-child(odd) .card-image:after {
        display: none;
    }
    .blog-detail__social-holder {
        flex-direction: column;
    }
    .blog-detail__social-holder > div {
        margin-bottom: 20px;
    }
    .blog-detail-prevnext-holder {
        flex-wrap: wrap;
    }
    .blog-detail-prevnext-holder__col {
        width: 100%;
        margin-top: 5px;
        margin-bottom: 5px;
    }

    .breadcrumbs-holder {
        height: auto;
        padding-left: 5px;
        padding-right: 5px;
    }
    .breadcrumbs-holder p.breadcrumbs {
        margin-bottom: 9px;
    }

    /* Social header */
    .header-bar-col-important {
        padding-left: 2px;
        padding-right: 2px;
        font-size: 10px;
        max-width: 60px;
        text-align: center;
        vertical-align: middle;
    }
    .header-social-icon {
        margin-left: 2px;
        margin-right: 2px;
    }
    .header-social-icon img {
        width: 17px;
    }

    /* Search */
    .search-form-wrapper .search-form-input {
        box-sizing: border-box;
        width: 100%;
        font-size: 0.8em;
        margin-bottom: 10px;
        margin-right: 0;
    }

    /* Featured Listing */
    .FeaturedListing .banner{
        width: 95%;
    }
    .FeaturedListing .detail-banner .slick-slide{
        width: 380px;
    }
    .FeaturedListing .slick-slider,
    .FeaturedListing .detail-banner {
        height: 530px !important;
    }

    .FeaturedListing:nth-last-child(1){
        padding-bottom: 50px;
    }

    .cardfixedlist-subtitle {
        margin-bottom: 10px;
    }

    .card-section-column-3 .card:last-child {
        margin-bottom: 0;
    }

    .detailholder-list .btn.btn-cardfixedlist {
        margin-top: 30px;
        margin-bottom: 30px;
    }


}
@media screen and (max-width: 360px) {
    /* Featured Listing */
    .FeaturedListing .detail-banner .slick-slide{
        width: 320px;
    }
}

@media screen and (max-width: 640px){
    .WhaleBlogPage .map {
        height: 300px;
    }
    
    .WhaleBlogPage th{
        display: none;
    }

    .WhaleBlogPage td{ 
        display: block;
     }

    .WhaleBlogPage td:before {
      content: attr(data-th)": ";
      font-weight: bold;
      display: inline-block;
      margin-right: 10px;
    }

    .WhaleBlogPage .table-date, .WhaleBlogPage .table-location, .WhaleBlogPage .table-type, .WhaleBlogPage .table-photo, .WhaleBlogPage .table-comment {
        border: none;
    }

    .WhaleBlogPage .whale-table-row{
        border-top: 1px solid grey;
    }
}

@media screen and (max-width: 480px){
    .WhaleBlogPage .whale-submission {
        margin-top: 1px;
        margin-bottom: 1px;
    }

    .WhaleBlogPage .cardfixedlist-title.cardfixedlist-attributes-title {
        font-size: 30px;
    }

    .WhaleBlogPage .submission-form .submission-form-left,
    .WhaleBlogPage .submission-form .submission-form-right {
        padding: 18px;
    }

    .WhaleBlogPage .submission-form .Actions{
        padding-left: 18px;
    }
}

@media screen and (max-width: 760px) {
    .WhaleBlogPage .whale-dropdown {
        width: 90%;
        margin-left: 5%;
    }

    .WhaleBlogPage .whale-results {
        padding: 15px 30px;
    }

    .WhaleBlogPage .submission-form-left,
    .WhaleBlogPage .submission-form-right {
        width: calc(100% - 60px)
    }


}